# Generated by Django 2.1.2 on 2018-11-28 03:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0005_auto_20181108_1950'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='persona',
            name='nd',
        ),
        migrations.AddField(
            model_name='persona',
            name='apellido',
            field=models.CharField(default=1, max_length=100),
            preserve_default=False,
        ),
    ]
